{
  "block.farmersdelight.stove": "Кухонная плита",
  "block.farmersdelight.cooking_pot": "Кухонный котёл",
  "block.farmersdelight.basket": "Корзина",
  "block.farmersdelight.cutting_board": "Разделочная доска",
  "block.farmersdelight.oak_pantry": "Дубовая кладовая",
  "block.farmersdelight.birch_pantry": "Берёзовая кладовая",
  "block.farmersdelight.spruce_pantry": "Еловая кладовая",
  "block.farmersdelight.jungle_pantry": "Кладовая из торопического дерева",
  "block.farmersdelight.acacia_pantry": "Акациевая кладовая",
  "block.farmersdelight.dark_oak_pantry": "Кладовая из тёмного дуба",
  "block.farmersdelight.crimson_pantry": "Багровая кладовая",
  "block.farmersdelight.warped_pantry": "Искажённая кладовая",
  "block.farmersdelight.rope": "Верёвка",
  "block.farmersdelight.safety_net": "Страховочная сеть",
  "block.farmersdelight.tatami": "Блок татами",
  "block.farmersdelight.full_tatami_mat": "Целый мат татами",
  "block.farmersdelight.half_tatami_mat": "Половина мата татами",
  "block.farmersdelight.organic_compost": "Органический компост",
  "block.farmersdelight.rich_soil": "Богатая почва",
  "block.farmersdelight.rich_soil_farmland": "Богатая пашня",
  "block.farmersdelight.carrot_crate": "Ящик с морковью",
  "block.farmersdelight.potato_crate": "Ящик с картофелем",
  "block.farmersdelight.beetroot_crate": "Ящик со свёклой",
  "block.farmersdelight.cabbage_crate": "Ящик с капустой",
  "block.farmersdelight.tomato_crate": "Ящик с томатами",
  "block.farmersdelight.onion_crate": "Ящик с луком",
  "block.farmersdelight.rice_bale": "Рисовый тюк",
  "block.farmersdelight.rice_bag": "Мешок риса",
  "block.farmersdelight.straw_bale": "Тюк соломы",

  "block.farmersdelight.tomatoes": "Томаты",
  "block.farmersdelight.cabbages": "Капуста",
  "block.farmersdelight.onions": "Лук",
  "block.farmersdelight.rice_crop": "Посев риса",
  "block.farmersdelight.rice_upper_crop": "Посев риса",
  "block.farmersdelight.brown_mushroom_colony": "Колония коричневых грибов",
  "block.farmersdelight.red_mushroom_colony": "Колония красных грибов",

  "block.farmersdelight.wild_cabbages": "Дикая капуста",
  "block.farmersdelight.wild_tomatoes": "Томатная лоза",
  "block.farmersdelight.wild_onions": "Дикий лук",
  "block.farmersdelight.wild_carrots": "Дикая морковь",
  "block.farmersdelight.wild_potatoes": "Дикий картофель",
  "block.farmersdelight.wild_beetroots": "Морская свёкла",
  "block.farmersdelight.wild_rice": "Дикий рис",

  "block.farmersdelight.apple_pie": "Яблочный пирог",
  "block.farmersdelight.sweet_berry_cheesecake": "Чизкейк со сладкими ягодами",
  "block.farmersdelight.chocolate_pie": "Шоколадный пирог",

  "item.farmersdelight.tomato": "Томат",
  "item.farmersdelight.cabbage": "Капуста",
  "item.farmersdelight.onion": "Лук",
  "item.farmersdelight.rice": "Рис",
  "item.farmersdelight.cabbage_seeds": "Семена капусты",
  "item.farmersdelight.tomato_seeds": "Семена томатов",
  "item.farmersdelight.rice_panicle": "Рисовая паникула",

  "item.farmersdelight.straw": "Солома",
  "item.farmersdelight.canvas": "Полотно",
  "item.farmersdelight.tree_bark": "Кора дерева",

  "item.farmersdelight.tomato_sauce": "Томатный соус",
  "item.farmersdelight.fried_egg": "Жареное яйцо",
  "item.farmersdelight.milk_bottle": "Бутылочка молока",
  "item.farmersdelight.hot_cocoa": "Горячее какао",
  "item.farmersdelight.wheat_dough": "Пшеничное тесто",
  "item.farmersdelight.raw_pasta": "Сырая паста",
  "item.farmersdelight.pumpkin_slice": "Ломтик тыквы",
  "item.farmersdelight.cabbage_leaf": "Лист капусты",
  "item.farmersdelight.minced_beef": "Говяжий фарш",
  "item.farmersdelight.beef_patty": "Говяжья котлета",
  "item.farmersdelight.chicken_cuts": "Сырое куриное филе",
  "item.farmersdelight.cooked_chicken_cuts": "Приготовленное куриное филе",
  "item.farmersdelight.bacon": "Сырой бекон",
  "item.farmersdelight.cooked_bacon": "Приготовленный бекон",
  "item.farmersdelight.cod_slice": "Сырой ломтик трески",
  "item.farmersdelight.cooked_cod_slice": "Приготовленный ломтик трески",
  "item.farmersdelight.salmon_slice": "Сырой ломтик лосося",
  "item.farmersdelight.cooked_salmon_slice": "Приготовленный ломтик лосося",
  "item.farmersdelight.mutton_chops": "Сырые бараньи отбивные",
  "item.farmersdelight.cooked_mutton_chops": "Приготовленные бараньи отбивные",
  "item.farmersdelight.ham": "Ветчина",
  "item.farmersdelight.smoked_ham": "Копчёная ветчина",

  "item.farmersdelight.pie_crust": "Заготовка для пирога",
  "item.farmersdelight.cake_slice": "Долька торта",
  "item.farmersdelight.apple_pie_slice": "Долька яблочного пирога",
  "item.farmersdelight.sweet_berry_cheesecake_slice": "Долька чизкейка со сладкими ягодами",
  "item.farmersdelight.chocolate_pie_slice": "Долька шоколадного пирога",
  "item.farmersdelight.fruit_salad": "Фруктовый салат",
  "item.farmersdelight.sweet_berry_cookie": "Печенье из сладких ягод",
  "item.farmersdelight.honey_cookie": "Медовое печенье",
  "item.farmersdelight.melon_popsicle": "Арбузное мороженое",
  
  "item.farmersdelight.earthworm": "Дождевой червь",

  "item.farmersdelight.flint_knife": "Кремневый нож",
  "item.farmersdelight.iron_knife": "Железный нож",
  "item.farmersdelight.golden_knife": "Золотой нож",
  "item.farmersdelight.diamond_knife": "Алмазный нож",
  "item.farmersdelight.netherite_knife": "Незеритовый нож",

  "item.farmersdelight.barbecue_stick": "Барбекю на палочке",
  "item.farmersdelight.egg_sandwich": "Сэндвич с яйцом",
  "item.farmersdelight.chicken_sandwich": "Сэндвич с курицей",
  "item.farmersdelight.hamburger": "Гамбургер",
  "item.farmersdelight.bacon_sandwich": "Сэндвич с беконом",
  "item.farmersdelight.mutton_wrap": "Завёрнутая баранина",
  "item.farmersdelight.dumplings": "Хинкали",
  "item.farmersdelight.stuffed_potato": "Фаршированный картофель",
  "item.farmersdelight.cabbage_rolls": "Голубцы",

  "item.farmersdelight.cooked_rice": "Приготовленный рис",
  "item.farmersdelight.mixed_salad": "Смешанный салат",
  "item.farmersdelight.nether_salad": "Незерский салат",
  "item.farmersdelight.beef_stew": "Тушёная говядина",
  "item.farmersdelight.chicken_soup": "Куриный суп",
  "item.farmersdelight.vegetable_soup": "Овощной суп",
  "item.farmersdelight.fish_stew": "Тушёная рыба",
  "item.farmersdelight.fried_rice": "Жареный рис",
  "item.farmersdelight.pumpkin_soup": "Тыквенный суп",
  "item.farmersdelight.baked_cod_stew": "Запечённая тушеная треска",
  "item.farmersdelight.noodle_soup": "Лапшичный суп",

  "item.farmersdelight.pasta_with_meatballs": "Паста с фрикадельками",
  "item.farmersdelight.pasta_with_mutton_chop": "Паста с рубленной бараниной",
  "item.farmersdelight.steak_and_potatoes": "Стейк с картофелем",
  "item.farmersdelight.vegetable_noodles": "Овощная лапша",
  "item.farmersdelight.ratatouille": "Рататуй",
  "item.farmersdelight.squid_ink_pasta": "Паста с чернилами кальмара",
  "item.farmersdelight.grilled_salmon": "Жареный лосось",
  
  "block.farmersdelight.roast_chicken_block": "Жареная курица",
  "item.farmersdelight.roast_chicken": "Тарелка жареной курицы",
  "block.farmersdelight.stuffed_pumpkin_block": "Фаршированная тыква",
  "item.farmersdelight.stuffed_pumpkin": "Тарелка фаршированной тыквы",
  "block.farmersdelight.honey_glazed_ham_block": "Ветчина в медовой глазури",
  "item.farmersdelight.honey_glazed_ham": "Тарелка ветчины в медовой глазури",
  "block.farmersdelight.shepherds_pie_block": "Пастуший пирог",
  "item.farmersdelight.shepherds_pie": "Тарелка пастушьего пирога",
  
  "item.farmersdelight.dog_food": "Собачий корм",
  "item.farmersdelight.horse_feed": "Лошадиный корм",

  "effect.farmersdelight.nourished": "Сытость",
  "effect.farmersdelight.comfort": "Комфорт",

  "effect.farmersdelight.nourished.0.desc": "Предотвращает потерю голода, за исключением случаев использования насыщения для лечения.",
  "effect.farmersdelight.comfort.0.desc": "Делает вас невосприимчивым к Голоду, Медлительности и Слабости.",

  "enchantment.farmersdelight.backstabbing": "Предательство",
  "enchantment.farmersdelight.backstabbing.desc": "Увеличивает урон при атаке цели со спины.",

  "itemGroup.farmersdelight.main": "Farmer's Delight",

  "farmersdelight.container.cooking_pot": "Кухонный котел",
  "farmersdelight.container.cooking_pot.served_on": "Подаётся: %s",
  "farmersdelight.container.basket": "Корзина",
  "farmersdelight.container.pantry": "Кладовая",

  "farmersdelight.tooltip.cooking_pot.empty": "Пусто",
  "farmersdelight.tooltip.cooking_pot.single_serving": "Содержит одну порцию",
  "farmersdelight.tooltip.cooking_pot.many_servings": "Содержит порций: %s ",

  "farmersdelight.tooltip.dog_food.when_feeding": "Если скормить приручённому волку:",
  "farmersdelight.tooltip.horse_feed.when_feeding": "Если скормить приручённой лошади:",

  "farmersdelight.advancement.root": "Farmer's Delight",
  "farmersdelight.advancement.root.desc": "Вас ожидает целый мир разнообразных вкусов!",
  "farmersdelight.advancement.craft_knife": "Охота и собирательство",
  "farmersdelight.advancement.craft_knife.desc": "Сделайте нож, чтобы добывать больше продуктов из растений и животных",
  "farmersdelight.advancement.plant_rice": "Погружение своих корней",
  "farmersdelight.advancement.plant_rice.desc": "Посадите рис в неглубокий водоём",
  "farmersdelight.advancement.plant_all_crops": "Севооборот",
  "farmersdelight.advancement.plant_all_crops.desc": "Воспроизведите каждый фрукт, овощ, гриб или корнеплод какой только сможете найти!",
  "farmersdelight.advancement.get_ham": "Дикий мясник",
  "farmersdelight.advancement.get_ham.desc": "С помощью ножей можно разделать тушу тщательнее. Некоторые из них могут дать кусок мяса побольше!",  
  "farmersdelight.advancement.harvest_straw": "Хватаясь за соломинку",
  "farmersdelight.advancement.harvest_straw.desc": "Срежьте траву ножом, чтобы получить солому",
  "farmersdelight.advancement.get_rich_soil": "Выращивание пищи",
  "farmersdelight.advancement.get_rich_soil.desc": "Оставьте немного органического компоста разлагаться до тех пор, пока он не превратится в богатую почву",
  "farmersdelight.advancement.get_mushroom_colony": "Грибы - одни из нас",
  "farmersdelight.advancement.get_mushroom_colony.desc": "Посадите грибы в тёмное место, дождитесь образования колонии, а затем срежьте её!",
  "farmersdelight.advancement.obtain_netherite_knife": "Если ты не можешь вынести жара...",
  "farmersdelight.advancement.obtain_netherite_knife.desc": "Вопреки здравому смыслу, потратье целый незеритовый слиток чтобы улучшить нож",

  "farmersdelight.advancement.place_campfire": "Костер зажжён",
  "farmersdelight.advancement.place_campfire.desc": "Разместите костёр, чтобы согреться ночью",
  "farmersdelight.advancement.place_stove": "Разожгите гриль",
  "farmersdelight.advancement.place_stove.desc": "Получите кухонную плиту",
  "farmersdelight.advancement.place_cooking_pot": "Кушать подано!",
  "farmersdelight.advancement.place_cooking_pot.desc": "Поставьте кухонный котёл и приступайте за готовку!",
  "farmersdelight.advancement.drink_hot_cocoa": "Чашка счастья",
  "farmersdelight.advancement.drink_hot_cocoa.desc": "Избавьтесь от негативных эффектов, выпив бутыль с горячим какао",
  "farmersdelight.advancement.eat_comfort_food": "Тепло и уют",
  "farmersdelight.advancement.eat_comfort_food.desc": "Супы и тушёные блюда отлично подходят для защиты от болезней и холода!",
  "farmersdelight.advancement.eat_nourishing_food": "Хорошо обслуженный",
  "farmersdelight.advancement.eat_nourishing_food.desc": "Сытное блюдо подарит вам сытость на длительное время!",
  "farmersdelight.advancement.place_feast": "Славный праздник",
  "farmersdelight.advancement.place_feast.desc": "Некоторые блюда лучше подавать на тарелке, чтобы поделиться им с друзьями. Готовьте свои чашки!",
  "farmersdelight.advancement.use_cutting_board": "Следи за пальцами",
  "farmersdelight.advancement.use_cutting_board.desc": "С инструментом в руке используйте разделочную доску, чтобы порубить некоторые предметы",
  "farmersdelight.advancement.master_chef": "Шеф-повар",
  "farmersdelight.advancement.master_chef.desc": "Попробуйте каждое доступное блюдо!",

  "farmersdelight.subtitles.cooking_pot.boil": "Варка в кухонном котле",
  "farmersdelight.subtitles.cutting_board.knife_cut": "Рубка ножом",
  "farmersdelight.subtitles.stove.crackle": "Потрескивание кухонной плиты",
  "farmersdelight.subtitles.tomato.pick": "Лопание помидоров",
  
  "farmersdelight.block.feast.use_container": "Вам нужно %s чтобы съесть это.",
  "farmersdelight.block.rice.invalid_placement": "Этот посев не выживет за пределами мелководья.",
  "farmersdelight.block.cutting_board.invalid_item": "Не кажется что это можно разрезать...",
  "farmersdelight.block.cutting_board.invalid_tool": "Возможно другим инструментом...",

  "farmersdelight.jei.cooking": "Готовка",
  "farmersdelight.jei.cutting": "Разделывание на доске",
  "farmersdelight.jei.decomposition": "Разложение",
  "farmersdelight.jei.decomposition.light": "Процесс ускоряется под воздействием солнечного света",
  "farmersdelight.jei.decomposition.fluid": "Процесс ускоряется посредством добавления воды",
  "farmersdelight.jei.decomposition.accelerators": "Процесс ускоряется посредством добавления активаторов (см. выше)",
  "farmersdelight.jei.info.straw": "Сухое растительное волокно, используемое при создании предметов. Получают путем срезания ножом травянистых культур и растений."
}
